body{
    margin: 0;
    padding: 0;
    background: #ffeb3b;
}
h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #f00;
    font-size: 8em;
    letter-spacing: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: .5s;
    text-shadow: 0 5px 0 rgba(0,0,0,1),
    0 10px 40px rgba(0,0,0,.2),
    0 20px 30px rgba(0,0,0,.2),
    0 30px 20px rgba(0,0,0,.2);
}
h1:before{
    content: attr(data-title);
    position: absolute;
    top: -5px;
    left: 0;
    text-shadow: 0 2px 2px rgba(0,0,0,.5);
    color: #ffc107;
    transition: .5s;
}
h1:after{
    content: attr(data-title);
    position: absolute;
    top: -10px;
    left: 0;
    text-shadow: 0 2px 2px rgba(0,0,0,.5);
    color: #fff;
    transition: .5s;
}
h1:hover:before{
    top: -10px;
    left: 10px;
}
h1:hover:after{
    top: -20px;
    left: 20px;
}
h1:hover{
    text-shadow: 10px 10px 0 rgba(0,0,0,1),
    0 10px 40px rgba(0,0,0,.2),
    0 20px 30px rgba(0,0,0,.5),
    -20px 20px 20px rgba(0,0,0,.5);
}